
Redmine - Patch #33298

Bulgarian translation

2020-04-16 21:05 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation of

error_attachments_too_many

error_bulk_download_size_too_big

setting_bulk_download_max_size

label_download_all_attachments

Related to #7056, #18555

Associated revisions

Revision 19707 - 2020-04-18 07:38 - Go MAEDA

Bulgarian translation update (#33298).

Patch by Ivan Cenov.

History

#1 - 2020-04-16 21:07 - Ivan Cenov

I forgot to set category Translations, I'm sorry.

#2 - 2020-04-18 07:39 - Go MAEDA

- Category set to Translations

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 3.82 KB 2020-04-16 Ivan Cenov
